package com.th.demo.service.develop;

import org.springframework.web.multipart.MultipartFile;

import javax.servlet.http.HttpServletRequest;
import java.io.IOException;
import java.util.List;
import java.util.Map;

public interface DevImexportService {


String query(int page, int rows);

String save(
        String id,
        String name,
        String param1,
        String param2,
        String param3,
        String param4,
        String userId
);

String remove(String id, String userId);

    String importExcel(HttpServletRequest request) throws IOException;

    List<Map<String,Object>> exportExcel(String[] arrKey);
}
